<?php

include_once 'constantes.php';

// Funciones para conectar y desconectar de la base de datos

function open() {
  mysql_connect(BD_HOST,BD_USERNAME,BD_PASSWORD);
  mysql_select_db(BD_DATABASE);
}

function close() {
  mysql_close();
}

?>
